@charset "Shift_JIS";
@import url(/common/css/jtb_site_970.css);

.fontSmallerEx {font-size:76%;*font-size:65%;}

#contentsWrap {margin:20px 30px;width:910px;}
#contentsWrap h1 {margin:0 0 10px 0;}
#contentsWrap #navi {height:29px;margin:0 0 10px 0;}
#contentsWrap #navi li {float:left;}
#contentsWrap h2 {margin:0 0 10px 0;}
#contentsWrap #chapterList {background:url(../img/list_bk.gif) bottom repeat-x;border:solid 1px #9F886A;padding:10px;margin:0 0 20px 0;}
#contentsWrap #chapterList p {margin-bottom:1em;font-weight:bold;line-height:1.5em;}
#contentsWrap #chapterList ul.box01, #contentsWrap #chapterList ul.box02, #contentsWrap #chapterList ul.box03 {float:left;width:250px;padding:0 20px 5px;}
#contentsWrap #chapterList ul.box02 {border-left:dashed 1px #9F886A;border-right:dashed 1px #9F886A;}
#contentsWrap #chapterList ul li {background:url(../img/list_li_bk.gif) left 3px no-repeat;padding:0 0 0 12px;margin:0 0 0.5em 0;}

#contentsWrap #chapterList dl {float:left}
#contentsWrap #chapterList dl dt {padding:0 20px 12px 12px; margin:0 0 0 10px; font-weight:bold;background:url(../img/dt_bk.gif) left 3px no-repeat; color:#990000;}
#contentsWrap div#chapterList ul.menuAtten {float:none;padding:none; margin-bottom:10px;padding:0 15px 5px;}
#contentsWrap div#chapterList ul.menuAtten li {float:left;background:url(../img/list_atten_bk.jpg) #F3F3F3 left top repeat-x;border:1px solid #999999;padding:5px 8px;margin:0 10px 0 0;font-size:101%;}
#contentsWrap div#chapterList ul.menuAtten li a:link, #contentsWrap div#chapterList ul.menuAtten li a:visited {text-decoration:none;}

#contentsWrap #contentsBox {margin:0 0 0 20px;}
#contentsWrap #contentsBox p.page2top {text-align:right;margin:0 20px 10px 0;}
#contentsWrap #contentsBox p.page2top a {background:url(/common/images/icon_list_up.gif) 0 0.3em no-repeat;padding-left:9px;}
#contentsWrap h3 {margin:0 0 10px 0;}
#contentsWrap h4 {background:url(../img/line02.gif);width:840px;height:23px;padding:7px 0 0 30px;font-weight:bold;color:#fff;}
#contentsWrap h4.common_h4 {background:url(../img/line.jpg);width:840px;height:23px;padding:7px 0 0 30px;font-weight:bold;color:#fff;}
#contentsWrap h4.common_h4 {background:url(../img/line.jpg);width:840px;height:23px;padding:7px 0 0 30px;font-weight:bold;color:#fff;}
#contentsWrap #okaidoku h4.common_h4 {background:url(../img/line.jpg);width:840px;height:23px;padding:7px 0 0 30px;font-weight:bold;color:#fff;}

#contentsWrap .detailBox {margin:0 0 15px 0;}
#contentsWrap .detailBox li {border-right:solid 1px #B2B2B2;border-left:solid 1px #B2B2B2;border-bottom:dotted 1px #B2B2B2;padding:10px 0 10px 20px;width:848px;}
#contentsWrap .detailBox li.bottom {border-bottom:solid 1px #B2B2B2;}
/* ここから追加・変更あり090115takemoto */
#contentsWrap .detailBox li p {margin:0 0 5px 0;text-indent:0em;padding:0 15px 0 0em;}
#contentsWrap .detailBox li p.fontSmallerEx {text-indent:0em;padding:0 15px 0 0em;}
#contentsWrap .detailBox li p.coloring01{background-color:#00CC33;color:#FFFFFF;text-align:center;width:530px;padding:3px 3px 3px 5px;}
#contentsWrap .detailBox li p.coloring02{background-color:#CCFFCC;width:530px;margin-top:-5px;padding:3px 3px 3px 5px;}
#contentsWrap .detailBox li p strong {font-weight:bold;}
#contentsWrap .detailBox li table.style01 {margin:0 0 1em 0;}
#contentsWrap .detailBox li table.style01 th {border:solid 1px #333;padding:1px 3px;font-weight:bold;text-align:center;background:#9ee;}
#contentsWrap .detailBox li table.style01 td {border:solid 1px #333;padding:1px 3px;}
#contentsWrap .detailBox li table.style02 {width:98%;margin:10px 0;}
#contentsWrap .detailBox li table.style02 th {border:solid 1px #333;text-align:center;background:#000000;color:#ffffff;line-height:150%;padding:5px;}
#contentsWrap .detailBox li table.style02 td {border:solid 1px #333;text-align:center;line-height:150%;padding:5px;}
#contentsWrap .detailBox li table.style02 .blue {border:solid 1px #333;text-align:center;line-height:150%;padding:5px;}
#contentsWrap .detailBox li table.style03 th{padding:5px 5px 5px 0;}
#contentsWrap .detailBox li table.style03 td{padding:5px 5px 5px 10px;}
#contentsWrap .detailBox li table.style02 tr.odd {background:#FFFFE0;}
#contentsWrap .detailBox li table.style02 tr.even {background:#CCFFFF;}
#contentsWrap .detailBox li table.style04 th{text-align:center;padding:5px 5px 5px 0;}
#contentsWrap .detailBox li table.style04 td{padding:5px 5px 5px 10px;}
#contentsWrap .detailBox li table.style05 {margin:0 0 1em 0;}
#contentsWrap .detailBox li table.style05 th{color:#FFFFFF;font-weight:bold;border:solid 1px #333;text-align:center;}
#contentsWrap .detailBox li table.style05 td{border:solid 1px #333;text-align:center;}
#contentsWrap .detailBox li table.style05 .skin{background-color:#FFCC99;}
#contentsWrap .detailBox li table.style05 .green{background-color:#CCFFCC;}
#contentsWrap .detailBox li table.style05 .blue02{background-color:#99CCFF;}
#contentsWrap .detailBox li table.style05 .black{background-color:#C0C0C0;}
#contentsWrap .detailBox li table.style05 .red{background-color:#FF99CC;}
#contentsWrap .detailBox li table.style05 .base{background-color:#FFFFFF;border:0;text-align:left;}
#contentsWrap .detailBox li table.style06 {margin:1px;}
#contentsWrap .detailBox li table.style06 th{border:solid 1px #333;padding:1px 3px;text-align:center;background-color:#FFEEBB;padding:2px;vertical-align:middle;}
#contentsWrap .detailBox li table.style06 td{border:solid 1px #333;padding:1px 3px;text-align:center;background-color:#FFEEBB;padding:2px;vertical-align:middle;}
#contentsWrap .detailBox li table.style06 .pnk{background-color:#FFCCFF;}
#contentsWrap .detailBox li table.style06 .wtr{background-color:#CCFFFF;}
#contentsWrap .detailBox li table.style06 .ppl{background-color:#CCCCFF;}
#contentsWrap .detailBox li table.style06 .grn{background-color:#CCFFCC;}
#contentsWrap .detailBox li table.style06 .yrw{background-color:#FFFF99;}
#contentsWrap .detailBox li table.style07 th.td{border:solid 1px #333;padding:1px 3px;vertical-align:middle;}
#contentsWrap .detailBox li table.style07 .gre{background-color:#999999;}
#contentsWrap .detailBox li table.style07 .base02{background-color:#FFFFFF;}
/* ここまで追加・変更あり090115takemoto */
#contentsWrap h5 {background:url(../img/line03.gif);width:810px;height:18px;padding:2px 0 0 20px;line-height:17px;font-weight:bold;color:#D63131;margin:5px 0 5px 0;}
#contentsWrap #common_wrap h5 {background:url(../img/line06.gif);width:810px;height:18px;padding:2px 0 0 20px;line-height:17px;font-weight:bold;color:#555555;margin:5px 0 5px 0;}

#contentsWrap .detailBox li p.noIndent {margin:0 0 5px 0;text-indent:none;padding:0 0 0 0;}
#contentsWrap .detailBox li .note_blue {color:#0000ff;}
#contentsWrap .detailBox li .note_pink {color:#ff00ff;}
#contentsWrap .detailBox li .note_red {color:#ff0000;}
#contentsWrap .detailBox li .plan{text-align:right;margin-right:5px;}

/* ここからお買い得旅用_100129マユ */
/* 大見出し青ライン */
#contentsWrap #okaidoku h4 {background:url(../img/line04.gif);width:840px;height:23px;padding:7px 0 0 30px;font-weight:bold;color:#fff;}
/* 中見出し青ライン */
#contentsWrap #okaidoku .detailBox h5 {background:url(../img/line05.gif);width:810px;height:18px;padding:2px 0 0 20px;line-height:17px;font-weight:bold;color:#0044B3;margin:5px 0 5px 0;}
#contentsWrap #okaidoku #common_wrap .detailBox h5 {background:url(../img/line06.gif);width:810px;height:18px;padding:2px 0 0 20px;line-height:17px;font-weight:bold;color:#474747;margin:5px 0 5px 0;}
/* お買い得旅用 */

#contentsWrap #chapterList2 {background:url(../img/list_bk.gif) bottom repeat-x;border:solid 1px #9F886A;padding:10px;margin:0 0 20px 0;}
#contentsWrap #chapterList2 p {margin-bottom:1em;font-weight:bold;line-height:1.5em;}
#contentsWrap #chapterList2 ul.box01, 
#contentsWrap #chapterList2 ul.box02, 
#contentsWrap #chapterList2 ul.box03 {float:left;width:250px;padding:0 20px 5px;}
#contentsWrap #chapterList2 ul.box02 {border-left:dashed 1px #9F886A;border-right:dashed 1px #9F886A;}
#contentsWrap #chapterList2 ul li {background:url(../img/list_li_bk.gif) left 3px no-repeat;padding:0 0 0 12px;margin:0 0 0.5em 0;}
#contentsWrap #chapterList2 dl{float:left}
#contentsWrap #chapterList2 dl dt {padding:0 20px 12px 12px; margin:0 0 0 10px; font-weight:bold;background:url(../img/dt_bk.gif) left 3px no-repeat; color:#0044B3;}
#contentsWrap div#chapterList2 ul.menuAtten {float:none;padding:none; margin-bottom:10px;padding:0 15px 5px;}
#contentsWrap div#chapterList2 ul.menuAtten li {float:left;background:url(../img/list_atten_bk.jpg) #F3F3F3 left top repeat-x;border:1px solid #999999;padding:5px 8px;margin:0 10px 0 0;font-size:101%;}
#contentsWrap div#chapterList2 ul.menuAtten li a:link, #contentsWrap div#chapterList2 ul.menuAtten li a:visited {text-decoration:none;}

#contentsWrap #okaidoku {margin:0 0 0 20px;}
#contentsWrap #okaidoku p.page2top {text-align:right;margin:0 20px 10px 0;}
#contentsWrap #okaidoku p.page2top a {background:url(/common/images/icon_list_up.gif) 0 0.3em no-repeat;padding-left:9px;}

#contentsWrap #okaidoku .detailBox {margin:0 0 15px 0;}
#contentsWrap #okaidoku .detailBox li {border-right:solid 1px #B2B2B2;border-left:solid 1px #B2B2B2;border-bottom:dotted 1px #B2B2B2;padding:10px 0 10px 20px;width:848px;}
#contentsWrap #okaidoku .detailBox li.bottom {border-bottom:solid 1px #B2B2B2;}
#contentsWrap #okaidoku .detailBox li p {margin:0 0 5px 0;text-indent:0em;padding:0 15px 0 0em;}
#contentsWrap #okaidoku .detailBox li p.fontSmallerEx {text-indent:0em;padding:0 15px 0 0em;}
#contentsWrap #okaidoku .detailBox li p.coloring01{background-color:#00CC33;color:#FFFFFF;text-align:center;width:530px;padding:3px 3px 3px 5px;}
#contentsWrap #okaidoku .detailBox li p.coloring02{background-color:#CCFFCC;width:530px;margin-top:-5px;padding:3px 3px 3px 5px;}
#contentsWrap #okaidoku .detailBox li p strong {font-weight:bold;}
#contentsWrap #okaidoku .detailBox li table.style01 {margin:0 0 1em 0;}
#contentsWrap #okaidoku .detailBox li table.style01 th {border:solid 1px #333;padding:1px 3px;font-weight:bold;text-align:center;background:#9ee;}
#contentsWrap #okaidoku .detailBox li table.style01 td {border:solid 1px #333;padding:1px 3px;}
#contentsWrap #okaidoku .detailBox li table.style02 {width:98%;margin:10px 0;}
#contentsWrap #okaidoku .detailBox li table.style02 th {border:solid 1px #333;text-align:center;background:#000000;color:#ffffff;line-height:150%;padding:5px;}
#contentsWrap #okaidoku .detailBox li table.style02 td {border:solid 1px #333;text-align:center;line-height:150%;padding:5px;}
#contentsWrap #okaidoku .detailBox li table.style02 .blue {border:solid 1px #333;text-align:center;line-height:150%;padding:5px;}
#contentsWrap #okaidoku .detailBox li table.style03 th{padding:5px 5px 5px 0;}
#contentsWrap #okaidoku .detailBox li table.style03 td{padding:5px 5px 5px 10px;}
#contentsWrap #okaidoku .detailBox li table.style02 tr.odd {background:#FFFFE0;}
#contentsWrap #okaidoku .detailBox li table.style02 tr.even {background:#CCFFFF;}
#contentsWrap #okaidoku .detailBox li table.style04 th{text-align:center;padding:5px 5px 5px 0;}
#contentsWrap #okaidoku .detailBox li table.style04 td{padding:5px 5px 5px 10px;}
#contentsWrap #okaidoku .detailBox li table.style05 {margin:0 0 1em 0;}
#contentsWrap #okaidoku .detailBox li table.style05 th{color:#FFFFFF;font-weight:bold;border:solid 1px #333;text-align:center;}
#contentsWrap #okaidoku .detailBox li table.style05 td{border:solid 1px #333;text-align:center;}
#contentsWrap #okaidoku .detailBox li table.style05 .skin{background-color:#FFCC99;}
#contentsWrap #okaidoku .detailBox li table.style05 .green{background-color:#CCFFCC;}
#contentsWrap #okaidoku .detailBox li table.style05 .blue02{background-color:#99CCFF;}
#contentsWrap #okaidoku .detailBox li table.style05 .black{background-color:#C0C0C0;}
#contentsWrap #okaidoku .detailBox li table.style05 .red{background-color:#FF99CC;}
#contentsWrap #okaidoku .detailBox li table.style05 .base{background-color:#FFFFFF;border:0;text-align:left;}
#contentsWrap #okaidoku .detailBox li table.style06 {margin:1px;}
#contentsWrap #okaidoku .detailBox li table.style06 th{border:solid 1px #333;padding:1px 3px;text-align:center;background-color:#FFEEBB;padding:2px;vertical-align:middle;}
#contentsWrap #okaidoku .detailBox li table.style06 td{border:solid 1px #333;padding:1px 3px;text-align:center;background-color:#FFEEBB;padding:2px;vertical-align:middle;}
#contentsWrap #okaidoku .detailBox li table.style06 .pnk{background-color:#FFCCFF;}
#contentsWrap #okaidoku .detailBox li table.style06 .wtr{background-color:#CCFFFF;}
#contentsWrap #okaidoku .detailBox li table.style06 .ppl{background-color:#CCCCFF;}
#contentsWrap #okaidoku .detailBox li table.style06 .grn{background-color:#CCFFCC;}
#contentsWrap #okaidoku .detailBox li table.style06 .yrw{background-color:#FFFF99;}
#contentsWrap #okaidoku .detailBox li table.style07 th.td{border:solid 1px #333;padding:1px 3px;vertical-align:middle;}
#contentsWrap #okaidoku .detailBox li table.style07 .gre{background-color:#999999;}
#contentsWrap #okaidoku .detailBox li table.style07 .base02{background-color:#FFFFFF;}
#contentsWrap #okaidoku .detailBox li p.noIndent {margin:0 0 5px 0;text-indent:none;padding:0 0 0 0;}
#contentsWrap #okaidoku .detailBox li .note_blue {color:#0000ff;}
#contentsWrap #okaidoku .detailBox li .note_pink {color:#ff00ff;}
#contentsWrap #okaidoku .detailBox li .note_red {color:#ff0000;}
#contentsWrap #okaidoku .detailBox li .plan{text-align:right;margin-right:5px;}
/* ここまでお買い得旅用_100129マユ */





/***********100202_追加***********/
.clearfix:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
} 
  
/*.clearfix {display: inline-block;}*/ 

/***********100202_追加***********/